html, body {
font-family: Helvetica, sans-serif; color: #444;

background: #304A6D /*url(../imagens/barra.png)*/;

}
#logo{
   width: 165px;
   height: 125px;
   margin: 20px auto;
}
#container {
    position: fixed;
    width: 460px; height: 370px;
    top: 50%; left: 50%;
    margin-top: -185px;
    margin-left: -230px;
     -webkit-animation-name: bounceIn;
     -webkit-animation-fill-mode: both;
     -webkit-animation-duration: 1s;
     -webkit-animation-iteration-count: 1;
     -webkit-animation-timing-function: linear;
     -moz-animation-name: bounceIn;
     -moz-animation-fill-mode: both;
     -moz-animation-duration: 1s;
     -moz-animation-iteration-count: 1;
     -moz-animation-timing-function: linear;
     animation-name: bounceIn;
     animation-fill-mode: both;
     animation-duration: 1s;
     animation-iteration-count: 1;
     animation-timing-function: linear;
	 background:#FFF;
	 border-radius:10px;
	 
}

#lemb_senha {
	position: fixed;
    width: 460px; height: 300px;
    top: 50%; left: 50%;
    margin-top: -185px;
    margin-left: -230px;
     -webkit-animation-name: bounceIn;
     -webkit-animation-fill-mode: both;
     -webkit-animation-duration: 1s;
     -webkit-animation-iteration-count: 1;
     -webkit-animation-timing-function: linear;
     -moz-animation-name: bounceIn;
     -moz-animation-fill-mode: both;
     -moz-animation-duration: 1s;
     -moz-animation-iteration-count: 1;
     -moz-animation-timing-function: linear;
     animation-name: bounceIn;
     animation-fill-mode: both;
     animation-duration: 1s;
     animation-iteration-count: 1;
     animation-timing-function: linear;
	 background:#FFF;
	 border-radius:10px;
	 
}

#lemb_senha .tabela1{
	text-align:center;
	width:350px;
	left: 50%;	
	position:absolute;
	margin-left:-175px;

	}
	
#lemb_senha .tabela2{
	width:400px;
	left: 50%;
	top:50%;	
	position:absolute;
	margin-left:-200px;
	margin-top:100px;
	}

form { margin: 0 auto; margin-top: 20px; width:350px; }

form a{ 
font-size:10px;
text-decoration:none;
color: #304A6D;
}
form a:hover{ 
font-size:10px;
text-decoration:none;
color: red;
}

#loginForm .has-error .control-label,
#loginForm .has-error .help-block,
#loginForm .has-error .form-control-feedback {
    color: #f39c12;
}

#loginForm .has-success .control-label,
#loginForm .has-success .help-block,
#loginForm .has-success .form-control-feedback {
    color: #18bc9c;
}



#text{
 text-align: center;
 color: #E1E2E9; font-size: 12px;
}

#alert{
    position: absolute;
    left: 50%;
	top:10%;
	margin-left:-150px;
    text-align: center;
	width:300px;
}

